# Contributor: Artem Korezin <korezin.artem@sintek-nn.ru>
# Maintainer: Artem Korezin <korezin.artem@sintek-nn.ru>
pkgname=glpi-mreporting-plugin
_pkgname=mreporting
pkgdesc='More Reporting plugin for glpi'
# renovate: datasource=github-tags depName=pluginsGLPI/mreporting
pkgver=1.6.1
pkgrel=4
arch='noarch'
url='https://github.com/pluginsGLPI/mreporting'
license='GPL-2.0-or-later'
source="https://github.com/pluginsGLPI/mreporting/releases/download/$pkgver/glpi-$_pkgname-$pkgver.tar.bz2"
options='!check'
pkgusers='www-data'
pkggroups='www-data'

package() {
	install -dm755 "$pkgdir/var/www/html/plugins/$_pkgname"
	cp -r "$srcdir/$_pkgname/." "$pkgdir/var/www/html/plugins/$_pkgname"
	chown www-data:www-data . -R "$pkgdir/var/www/html/plugins/$_pkgname"
}
sha512sums="
8d3f2c1add54e026d8eb926742faca50fa5df39f2dca6119dc1e1e6edc47b66cf6f87d98a2f63a9736eed67f6c8afe781c9a1a5d5259d8103b74933ff9c3073d  glpi-mreporting-1.6.1.tar.bz2
"
